{
  "alfredsnippet": {
    "snippet": "太空未來風（Futuristic Space Style）",
    "uid": "FF554F7D-8E5F-49D8-B778-6FE615657582",
    "name": "太空未來風（Futuristic Space Style）",
    "keyword": "futuristic-space"
  }
}
